Search found 1 match: re:

Searched query: re

by Hanno
Wed Sep 21, 2016 10:13 am
Forum: JCOP Tool
Topic: JCOP Tools
Replies: 9
Views: 8006

Re: JCOP Tools

To be able to run JCOP tools in an eclipse version later than Kepler (like Luna, Mars, Nano) You will need to install the " Eclipse 2.0 Style Plugin Support " Plugin. You can find this e.g. for Neon under (Put it in -> Menu "Help" -> &quo...

Go to advanced search

JavaCard OS : Disclaimer